/* ---------------------------------------------------------------------------------------------------
	                                 Site Customizations
-----------------------------------------------------------------------------------------------------*/
/* Dashboard Edits BC 8/23/2013 */




#blox-container {
-webkit-box-shadow: 0px 10px 16px rgba(50, 50, 50, 0.75);
-moz-box-shadow: 0px 10px 16px rgba(50, 50, 50, 0.75);
box-shadow: 0px 10px 16px rgba(50, 50, 50, 0.75);
background: #FFF;
}

#searchInstruc { position: absolute !important;left: 749px !important;top: 211px !important;}


/* //////////////////////// Site changes - Background //////////////////////// */
/* Background - Also change this in site settings */
#blox-html-container { background-image: none;background-color: #B0C4DE;}

/* //////////////////////// Site changes - Header & Footer //////////////////////// */
.top-right-one {
width: 150px;
position: absolute;
right: 100px;
bottom: 95px;
}

#weather-sponsor {
left: 300px;
position: relative;
bottom: -57px;
}
#weather-bug {
bottom: 34px;
left: 40px;
position: relative;
width: 110px;
}
#weather-bug a { color:#000000!important;}
/* Header background */
#blox-header-vertical-nav, #blox-header {
    background: #ffffff;
}
/* Header logo */
#blox-header-vertical-nav h1.vcard, #blox-header-vertical-nav h2.vcard {
/*  background: url("../../images/_site/logo3.png") no-repeat scroll 10px 0 #E7D9BB !important;*/
    background: url("../../images/_site/logo_masthead.jpg") no-repeat 10px 40px;
    height: 157px;
    margin: 0px 0 30px;
    width: 690px;
}

#blox-header-vertical-nav h1 a, #blox-header-vertical-nav h2 a {
width: 671px;
height: 153px;

}
.front .highlight-blue { background: #E7D9BB;}

/* Header font colors */

#weather-bug #temp a, #weather-bug #conditions a, #blox-header-search a { color: #0E1954 !important;font-size: 12px;}
/* Footer background */
#blox-footer {background-color: #303755;}
/* Footer logo */

#blox-footer p.footer-logo {
   background: url(../../images/_site/small-white-logo.png) no-repeat scroll 8px 0 transparent;
    height: 4px;
    margin-top: 10px;
    text-indent: -99999px;
    width: 240px;
}
#blox-footer p.footer-logo a {
  display: block;
  height: 28px;
  width: 240px;
}
/* Footer colors */
.blox-bottom-block-holder ul li a {color: #000000;}
.blox-bottom-block-holder ul li a:hover {color: #0E587E;}
.copyright {color: #293C86;}
.copyright a {color: #293C86;}
#blox-footer p {color: #293C86;}
#blox-footer {color: #ECECEC;}
#blox-footer .footer-section-block {border-right: 1px solid #252525;}
#blox-footer .footer-section-block h4 {color: #000000;}
/* //////////////////////// Site changes - Navigation //////////////////////// */

/* Navigation - Main Color */
ul.dropdown {background-color: #378bb5;}
ul.dropdown li {background-color: #378bb5; padding: 8px 6px 8px !important;}
.block-title-color {background-color: #508553 !important;}
#index-section-title  {background: none repeat scroll 0 0 #508553;}
/* Navigation - Hover */
ul.dropdown li.hover, ul.dropdown li:hover {background-color: #23408E;}
/* Navigation - Active */
ul.dropdown li.active-horizontal { background: #be1f33;}
/* Navigation - Font Color */
ul.dropdown a:link, ul.dropdown a:visited { color: #FFFFFF;}

.first-nav-link.active-vertical { background: #23408E!important;}
ul.dropdown li.active-vertical { background-color: #23408E!important;}

ul.dropdown ul, ul.dropdown ul li { background-color: #F0D6E3;}

ul.dropdown ul li.hover ul, ul.dropdown ul li:hover {
background-color: #D187AE;
color: #ffffff;
}

ul.dropdown ul a:hover { color: #ffffff;}
/* //////////////////////// Site changes - Headers //////////////////////// */
.blox-title .block-title-color, .blox-title .block-title-color a {color: #ffffff;text-shadow: 1px 1px #111111;}
.blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag { background: #000000}
.blox-breaking-news { background: #be1f33;}



.blox-title h3, .blox-sub-title h4 {
font-size: 1.9em;
margin: 0;
font-weight: bold;
color: #0E1954;
font-family: Tahoma,Arial,sans-serif;
}

.blox-column .blox-list li a {
color: #796D6D;
font-weight: bold;
}

a.more, a.more-grey {
background: #da1d52;
text-shadow: 1px 1px #111111;
color: #FFF;
font-size: 11px;
font-weight: bold;
padding: 4px 8px;
margin-right: 5px;
}
/* ---------------------------------------------------------------------------------------------------
	                   You shouldn't have to edit beyond this point.
-----------------------------------------------------------------------------------------------------*/

/* //////////////////////// Theme Fixes //////////////////////// */
#blox-header-vertical-nav, #blox-header  {
height: auto;
-webkit-box-shadow: 0px 10px 16px rgba(50, 50, 50, 0.75);
-moz-box-shadow: 0px 10px 16px rgba(50, 50, 50, 0.75);
box-shadow: 0px 10px 16px rgba(50, 50, 50, 0.75);
}
.blox-title {border-bottom: none;}
.blox-title .rss {margin: 7px;}
.blox-bucket-list dt img, .blox-slider-news dt img {width: 100px;}
#leaderboard-middle {margin-top: 0px; padding: 0px;}

.ja-arts-block h3.blox-title  a { color:#da1d52!important;}
.highlight-dark.ja-arts-block .blox-title h3 a { color:#da1d52!important;}



#blox-footer {
-webkit-box-shadow: 0px 10px 16px rgba(50, 50, 50, 0.75);
-moz-box-shadow: 0px 10px 16px rgba(50, 50, 50, 0.75);
box-shadow: 0px 10px 16px rgba(50, 50, 50, 0.75);
background-image: linear-gradient(bottom, #e6c957 23%, #E6C957 62%, #E6C957 81%);
background-image: -o-linear-gradient(bottom, #e6c957 23%, #E6C957 62%, #E6C957 81%);
background-image: -moz-linear-gradient(bottom, #e6c957 23%, #E6C957 62%, #E6C957 81%);
background-image: -webkit-linear-gradient(bottom, #e6c957 23%, #E6C957 62%, #E6C957 81%);
background-image: -ms-linear-gradient(bottom, #e6c957 23%, #E6C957 62%, #E6C957 81%);
background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.23, #e6c957),
	color-stop(0.62, #E6C957),
	color-stop(0.81, #E6C957)
);

}
.container_12 .grid_8 .blox-top-story-holder .blox-photo-variant .lead-presentation-photo, .container_12 .grid_8 .blox-top-story-holder .blox-photo-variant .photo-container img.story-image {
    width: 300px;
}

/*#blox-user-panel.minimal { height: 25px!important; width: 225px!important;}
#blox-user-panel.minimal #uUser { height: 25px!important;}
#blox-user-panel.minimal #uUser { width: 102px;display: block;height: 35px;}*/

#header-top {margin-bottom: 0;padding: 0 10px 5px;}
#blox-user-panel.minimal .panel-delimiter {font-size: 10px;padding: 0 4px;}

/* //////////////////////// Glow Fixes //////////////////////// */
#blox-footer p {padding: 0 0 0 10px;}
ul.dropdown {margin-bottom: 1px !important;
-webkit-box-shadow: 0px -2px 15px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px -2px 15px rgba(50, 50, 50, 0.75);
box-shadow:         0px -2px 15px rgba(50, 50, 50, 0.75);
}


#blox-footer .footer-section-block {padding-left: 10px;}
#blox-footer .footer-section-block h4 {border: 0 none; padding: 11px 26px 5px 6px;}
#blox-footer .blox-bottom-block-holder {height: 200px;}
#blox-footer .blox-bottom-block-holder {border: 0 none;}
.footer-section-block.search .search-options {border: 0 none;}


/* ////////////////////////  1.7 //////////////////////// */
.container_12 .grid_6 .blox-top-story .highlight-dark {width: 420px;}
.container_12 .grid_6 #ara-container {height:110px; width:460px;}
.container_12 .grid_6 #ara-container .image-list li{width:31%;}
.container_12 .grid_6 #ara-container .image-list {width:460px;}
.container_12 .grid_6 #ara-container .of-slideshow {height:91px;}
.container_12 .grid_6 #ara-container #nav-container {width:460px;}
#blox-masthead-image img { width:620px;} 
.ui-accordion-content .blox-comments, .blox-no-comments { display:none; }


/* ////////////////////////  hide things not intended for blox-lite //////////////////////// */
/* .app-classifieds .ask {display: none;} */



#rail-bottom, #rail-middle-extra {float: left; margin-right: 10px; width: 120px;}
.advertising #tncms-region-ads-center-top, .advertising #tncms-region-ads-center-middle, .advertising #tncms-region-ads-center-bottom {display:none;}
.advertising #center-top img, .advertising #center-middle img, .advertising #center-bottom img {display:none;}

#leaderboard-bottom { 
padding-bottom: 12px;
-webkit-box-shadow: 0px 10px 16px rgba(50, 50, 50, 0.75);
-moz-box-shadow: 0px 10px 16px rgba(50, 50, 50, 0.75);
box-shadow: 0px 10px 16px rgba(50, 50, 50, 0.75);
}


/* ---------------------------------------------------------------------------------------------------
	            Any additional customizations should be made below this comment
-----------------------------------------------------------------------------------------------------*/

.ja-most-popu .blox-title { background:#293c86!important; padding:4px;}
.ja-most-popu .blox-title a { color:#ffffff;}
.blox-title h3, .blox-sub-title h4 { color: #B2C2FF;}
a.more:hover { background: #000000;}
.fieldset-help { font-size: 14px;}


#nav {
-webkit-box-shadow: 0px -1px 5px rgba(50, 50, 50, 0.75);
-moz-box-shadow: 0px -10px 5px rgba(50, 50, 50, 0.75);
box-shadow: 0px -1px 5px rgba(50, 50, 50, 0.75);
}

.highlight-grey { background: #F1E9D6;}
.blox-bottom-block-holder ul li a:hover { color: #0E1954!important;}
#blox-footer ul li a:hover { color:#0E1954!important;}

.blox-title a, .blox-sub-title a { color: #0E1954!important;}
/* p.bofp { font-size: 120% !important;} */

.footer-section-block.search form label { color: #000000;}

/* #blox-user-panel.minimal #uUser {overflow: visible !important;} */

#blox-user-panel a{color: #000000 !important;}
#extra-nav ul a { color: #000000 !important;}


/*BC  ticket: 540891 edit public profile */

.public-profile .tabset {display: none !important;}
#profile-tab-2 {display: none !important;}

.public-profile #user-info {
padding-left: 10px;
margin-top: 48px;
width: 164px;}
/* BC ticket: 540891 css edit for event form user dashboard */
#special-note {
margin-left: 235px !important;
font-size: 14px !important;
color: red !important;
}

/* Dave O 541019 */
ul.dropdown {background-color: #508553;}
ul.dropdown li {background-color: #508553; padding: 8px 6px 8px !important;}
ul.dropdown ul, ul.dropdown ul li {background-color: #c3e5c5;}
ul.dropdown ul li.hover ul, ul.dropdown ul li:hover {background-color: #508553;}
ul.dropdown ul a:link, ul.dropdown ul a:visited {color: #444;}
ul.dropdown li:hover > a, ul.dropdown li.hover > a, ul.dropdown li.active-vertical > a, li.active-horizontal > a {color: #fff;}
.blox-title a, .blox-sub-title a { color: #fff!important;}
.blox-title h3, .blox-sub-title h4 { color: #da1d52;}

/* Dave O 541012 */
.users.profile .container_16 .grid_2 {
width: auto;
margin: 0;
float: left;
}
.users.profile .public-profile #user-info {
padding: 0 10px;
margin-top: 20px;
width: auto;
float: left;
}
.users.profile .public-profile .screen-name {
clear: left;
}
.users.profile #profile-options {
display: none;
}

.test #tncms-region-ads-leaderboard-middle > img {
margin: 0 50px;
}

/* nav migration */
ul.navigation > li.current-section, ul.navigation > li:hover { background-color: #23408E;}
ul.navigation, ul.navigation > li { background-color: #508553;}
ul.navigation ul { background-color: #C3E5C5;}
ul.navigation ul li:hover, ul.navigation ul li.active { background-color: #508553;}
ul.navigation ul li a { color: #444444;}

ul.navigation .ui-icon {background-image: url("../../../../components/core_external_jqueryui/resources/images/ui-icons_ffffff_256x240.png");}
.ui-icon-circle-triangle-s { background-position: -64px -15px;}
.ui-icon-circle-triangle-n {background-position:0px -15px}

ul.navigation > li { padding: 0px 2px;}
ul.navigation.drop ul {margin-left: -2px;}